/* 
  ASLocalizable.strings
  DrAirSupportWindow

  Created by yue wu on 6/30/16.
  Copyright © 2016 yue. All rights reserved.
*/


selectwindow.promptstring="If you have any questions with your Mac,\nyou can chat with us online.";

//ASFeedback Window

AS_FEEDBACK_TITLE_MESSAGE="留言";
AS_FEEDBACK_DESCRIPTION_TAG="What can we help with? ";
AS_FEEDBACK_CONTENT_TAG="Issue description *";
AS_FEEDBACK_REPLY_TAG="How can we reply to you ";
AS_FEEDBACK_PLACEHOLDER_EMAIL="Sample@domain.com";
AS_FEEDBACK_PLACEHOLDER_NAME="Your name";
AS_FEEDBACK_SEND="Send";

AS_CHATCONFIRM_SEND="Chat Now";
AS_CHATQUIT_BTN="Not This Time";
CHAT_DESCRIPTION_TITLE="Support Specialist is Avaiable";
CHAT_DESCRIPTION_LABEL="Do you want to chat with Apple Certified Support Specialist now?";

AS_MACVACONFIRM_SEND="Get Help";
AS_MACVAQUIT_BTN="No, thanks";
MACVA_DESCRIPTION_TITLE="Please input email for feedback!";
MACVA_DESCRIPTION_LABEL="Forgot email? Welcome to get instant help from Mac VA. ";


AS_NAMECONFIRM_SEND="Chat Now";
AS_NAMECONFIRM_DESCRIPTION_TITLE="Please let us know your name and email";
AS_NAMECONFIRM_DESCRIPTION_LABEL="To better serve your question, please let us know your name and email.";
AS_NAMECONFIRM_EMAIL="Email";
AS_NAMECONFIRM_NAME="Name";



ALERT_BUTTON_NO="No, I'll provide email";
ALERT_BUTTON_YES="Yes, send anyway";
ALERT_TITLE="Email address not provided";
ALERT_INFORMATION="We cannot contact you without your email address. Do you still want to send feedback?";



//AS chat window
SCROLL_TO_VIEW_HISTORY="向上滚动以查看历史记录";

EMAIL_FEEDBACK_BTN="发送电子邮件";
AS_TITLE_MESSAGE_ASSIGNING="正在分配支持工程师";
AS_TITLE_MESSAGE_OFFLINE="脱机支持";
welcome.hi="Hi,";
ISTYPING=" 正在键入...";
FolderSelect="不支持所选文件的格式。";
SUPPORTHELLO="已为您分配了%@。";
notworkdinghour.message="抱歉! 现在没有空闲的支持工程师。\n请点击“发送电子邮件”以通过电子邮件询问。我们在收到您的电子邮件后，将立即与您联系。";
anonmy.welcome="感谢您联系我们！\n请在此描述您遇到的问题。我们会很快与您联系。";
SUPPORTTEAM="趋势科技支持";
YOU="您";
SENDBUTTONTITLE="发送";
GOODBYEMESSAGE="对话结束。 \n祝您愉快！";
DEFAULTSUPPORTTITLE="高级支持工程师";
DEFAULTSUPPORTNAME="一名支持工程师";
TOOLTIP_SCREENSHOTS="屏幕截图";
TOOLTIP_SENDFILES="发送文件";

ASCHAT_WINDOWCLOSE_CHAT_TITLE="退出在线支持";
ASCHAT_WINDOWCLOSE_CHAT_DESC="是否确定要退出?";
ASCHAT_WINDOWCLOSE_BUTTON="退出";
ASCHAT_WINDOWCANCEL_BUTTON="取消";

case.closed.label="- 案例关闭 -";

file.issending="文件正在传输中";
file.sent="文件传输成功";
file.cancelsending="文件传输已取消";
file.send.error="文件传输失败";
file.readyfordownload="单击以下载";
file.downloadSuccess="下载已完成";
file.downloadfail.retry="下载失败。请重试。";
file.downloadcancel.retry="下载已取消";
download.downloaded="已下载";
send.sent="已传输";

//alert
ALERT_BUTTON_Close="关闭";
ALERT_TITLE_CONNECTION_FAIL="服务器连接失败";
ALERT_INFORMATION_CONNECTION_FAIL="未能连接到支持服务器。请检查您的网络连接，然后重试。";

//Error Message
SEND_FAIL="文件传输失败";

LOCALE_STRING="EN-US";   // MARK FOR LOCALE STRING, NO NEED TO TRANSLATE;

"menu.main.item.about" = "关于 %@";
"menu.main.item.hide" = "隐藏 %@";
"menu.main.item.quit" = "退出 %@";
